@media (min-width: 1120px) {
  .title-chapter {
    margin-bottom: 60px;
    font-size: 60px;
  }
}
.title-chapter--m {
  margin-bottom: 24px;
}
@media (min-width: 1120px) {
  .title-chapter--m {
    margin-bottom: 32px;
    font-size: 40px;
  }
}

.text-r {
  margin-bottom: 0;
  font-size: 16px;
  color: #364152;
}
@media (min-width: 1120px) {
  .text-r {
    font-size: 20px;
  }
}

.label--gray {
  background-color: #EEF2F6;
  color: #364152;
}

.object-cover {
  width: 100%;
  height: 100%;
  -o-object-fit: cover;
     object-fit: cover;
}

.object-contain {
  width: 100%;
  height: 100%;
  -o-object-fit: contain;
     object-fit: contain;
}

.object-top {
  -o-object-position: top;
     object-position: top;
}

.rounded-m {
  border-radius: 24px;
}
@media (min-width: 1120px) {
  .rounded-m {
    border-radius: 32px;
  }
}

.rounded-l {
  border-radius: 32px;
}
@media (min-width: 1120px) {
  .rounded-l {
    border-radius: 40px;
  }
}


.main {
  -webkit-box-flex: 1;
      -ms-flex-positive: 1;
          flex-grow: 1;
}

/*.container-fluid,
.container-xxl {
  padding-left: 20px;
  padding-right: 20px;
}*/

@media (min-width: 1400px) {
  .container-xxl {
    max-width: 1360px;
  }
}

.title-main {
  margin-bottom: 0;
  font-family: Jakarta, WorkSans, Arial, Helvetica, sans-serif;
  font-weight: 600;
  font-size: 52px;
  line-height: 1.3;
}
@media (min-width: 1366px) {
  .title-main {
    font-size: 60px;
  }
}

.subtitle-main {
  max-width: 586px;
  margin: 28px auto 0 auto;
  font-size: 18px;
  color: #4B5565;
}
@media (min-width: 1366px) {
  .subtitle-main--l {
    font-size: 20px;
  }
}

.title-colored {
  /*background: -webkit-gradient(linear, left top, right top, from(#121926), to(#FA8B26));*/
  /*background: linear-gradient(90deg, #121926 0%, #FA8B26 100%);*/
  -webkit-background-clip: text;
  -webkit-text-fill-color: transparent;
  background-clip: text;
  text-fill-color: transparent;
}
.title-colored-ukraine {
  background: -webkit-gradient(linear, left top, right top, from(#0143A3), to(#FED412));
  background: linear-gradient(90deg, #0143A3 0%, #FED412 100%);
  -webkit-background-clip: text;
  -webkit-text-fill-color: transparent;
  background-clip: text;
  text-fill-color: transparent;
}

.text-link {
  background: transparent;
  border: 0;
  -webkit-box-shadow: none;
          box-shadow: none;
  padding: 0;
  display: -webkit-inline-box;
  display: -ms-inline-flexbox;
  display: inline-flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  gap: 8px;
  font-weight: 500;
  font-size: 16px;
  line-height: 24px;
  color: #1D1D1F;
  text-decoration: none;
}
.text-link .icon {
  color: #FA8B26;
}

.section-main {
  padding-top: 60px;
  padding-bottom: 60px;
}
@media (min-width: 1366px) {
  .section-main {
    padding-top: 140px;
    padding-bottom: 140px;
  }
}

.section-page {
  padding-top: 60px;
  padding-bottom: 60px;
}
@media (min-width: 1366px) {
  .section-page {
    padding-top: 300px;
    padding-bottom: 300px;
  }
  .section-page--sm {
    padding-top: 100px;
    padding-bottom: 100px;
  }
  .section-page--s {
    padding-top: 80px;
    padding-bottom: 80px;
  }
}
.section-page--xs {
  padding-top: 40px;
  padding-bottom: 40px;
}

.section-header {
  margin-bottom: 60px;
}
@media (min-width: 1366px) {
  .section-header {
    margin-bottom: 90px;
  }
}

.section-fw {
  padding-left: 20px;
  padding-right: 20px;
}
.section-fw-inner-gray {
  background: #F8FAFC;
  border-radius: 32px;
}
@media (min-width: 1120px) {
  .section-fw {
    padding-left: 60px;
    padding-right: 60px;
  }
  .section-fw-inner {
    border-radius: 40px;
  }
}

.breadcrumb {
  -ms-flex-wrap: nowrap;
      flex-wrap: nowrap;
  gap: 4px;
  margin: 24px 0;
  color: #4B5565;
}
.breadcrumb a, .breadcrumb-item {
  font-family: Jakarta, WorkSans, Arial, Helvetica, sans-serif;
  font-weight: 500;
  font-size: 14px;
  line-height: 1.7;
  color: inherit;
  text-decoration: none;
  white-space: nowrap;
}
.breadcrumb a {
  text-decoration: underline;
}
.breadcrumb-item.active {
  font-weight: 400;
  color: inherit;
  overflow: hidden;
  text-overflow: ellipsis;
}
.breadcrumb-item + .breadcrumb-item {
  padding-left: 0;
}
.breadcrumb-item + .breadcrumb-item:before {
  content: none;
}
.breadcrumb .icon {
  -ms-flex-item-align: center;
      -ms-grid-row-align: center;
      align-self: center;
  color: inherit;
}

.page-header {
  padding-top: 26px;
  padding-bottom: 90px;
}
@media (min-width: 1120px) {
  .page-header {
    padding-top: 74px;
  }
}

.page-header-block {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
      -ms-flex-direction: column;
          flex-direction: column;
  -webkit-box-align: start;
      -ms-flex-align: start;
          align-items: flex-start;
  gap: 16px;
  margin-bottom: 16px;
}
@media (min-width: 1120px) {
  .page-header-block {
    gap: 32px;
    margin-bottom: 0;
  }
}
.page-header-block--gap {
  gap: 28px;
}
.page-header-block--s .page-subtitle {
  max-width: 561px !important;
  margin: 0 auto;
}
.page-header-block--m .page-subtitle {
  max-width: 786px !important;
  margin: 0 auto;
}

.page-title {
  margin: 0;
  margin-bottom: 16px;
  font-family: Jakarta, WorkSans, Arial, Helvetica, sans-serif;
  font-weight: 600;
  font-size: 40px;
  line-height: 1.3;
  /*color: #121926;*/
}
.page-title.mb-l {
  margin-bottom: 34px;
}
@media (min-width: 1120px) {
  .page-title {
    font-size: 60px;
  }
  .page-title.mb-l {
    margin-bottom: 90px;
  }
}

.page-subtitle {
  margin: 0;
  font-size: 16px;
  line-height: 1.5;
  color: #364152;
}
@media (min-width: 1120px) {
  .page-subtitle {
    font-size: 18px;
  }
}
.page-subtitle--s {
  max-width: 491px;
}

.nav-tabs {
  padding: 6px;
  border: 1px solid #E3E8EF;
  border-radius: 26px;
  display: -webkit-inline-box;
  display: -ms-inline-flexbox;
  display: inline-flex;
  -ms-flex-wrap: nowrap;
      flex-wrap: nowrap;
  gap: 4px;
  white-space: nowrap;
}
.nav-tabs .nav-link {
  margin: 0;
  padding: 8px 12px;
  background: transparent;
  border: 0;
  border-radius: 26px;
  font-weight: 400;
  font-size: 16px;
  line-height: 1.25;
  color: #1D1D1F;
}
.nav-tabs .nav-link:hover, .nav-tabs .nav-link.active {
  background: #1D1D1F;
  color: #FCFCFD;
  font-weight: 500;
}
.nav-tabs-holder {
  padding-bottom: 1px;
  max-width: 100%;
  overflow: hidden;
  overflow-x: auto;
}

.pager--mt {
  margin-top: 20px;
}

.pagination {
  gap: 2px;
}

.page-item:not(:first-child) .page-link {
  margin-left: 0;
}

.page-link {
  border-radius: 8px !important;
  border: 0;
  font-weight: 400;
  font-size: 14px;
  line-height: 1.43;
  color: #697586;
}
.page-link:hover, .page-link:focus {
  color: #202333;
  -webkit-box-shadow: none;
          box-shadow: none;
}

.page-item.active .page-link {
  background-color: #F8FAFC;
  color: #202333;
}

/* width */
::-webkit-scrollbar {
  width: 5px;
  height: 5px;
}

/* Track */
::-webkit-scrollbar-track {
  background: #F8FAFC;
  border-radius: 2.5px;
}

/* Handle */
::-webkit-scrollbar-thumb {
  background: #697586;
  border-radius: 2.5px;
}

/* Handle on hover */
::-webkit-scrollbar-thumb:hover {
  background: #364152;
}

.structure-custom-list {
  padding: 0;
  margin: 0;
  margin-bottom: 32px;
  list-style: none;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
      -ms-flex-direction: column;
          flex-direction: column;
  gap: 16px;
}
.structure-custom-list li {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  gap: 16px;
  color: #364152;
  text-align: left;
}
.structure-custom-list li:before {
  content: "";
  -ms-flex-negative: 0;
      flex-shrink: 0;
  display: inline-block;
  width: 10px;
  height: 10px;
  margin-top: 7px;
  border-radius: 2px;
  background-color: #7CB932;
}
@media (min-width: 1120px) {
  .structure-custom-list li {
    font-size: 20px;
  }
  .structure-custom-list li:before {
    margin-top: 11px;
  }
}


.scroll-row {
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  -ms-flex-wrap: wrap;
      flex-wrap: wrap;
  gap: 16px;
}
@media (min-width: 992px) {
  .scroll-row {
    -ms-flex-wrap: nowrap;
        flex-wrap: nowrap;
    gap: 24px;
    -webkit-transform: translateX(var(--x, 0%));
            transform: translateX(var(--x, 0%));
    will-change: transform;
    -webkit-transform-style: preserve-3d;
            transform-style: preserve-3d;
  }
  .scroll-row.left {
    -webkit-box-pack: start;
        -ms-flex-pack: start;
            justify-content: flex-start;
  }
  .scroll-row.right {
    margin-top: 53px;
    -webkit-box-pack: end;
        -ms-flex-pack: end;
            justify-content: flex-end;
  }
  .scroll-row-wrapper {
    overflow: hidden;
  }
}
@media (max-width: 991px) {
  .scroll-row .clone {
    display: none !important;
  }
}

.banner-rounded {
  height: 250px;
  border-radius: 24px;
  overflow: hidden;
}
@media (min-width: 1120px) {
  .banner-rounded {
    height: 430px;
    border-radius: 40px;
  }
}

.header {
  background-color: #FFFFFF;
  border-bottom: 1px solid #EEF2F6;
}

.navbar-theme {
  padding: 15px 0;
}
@media (min-width: 992px) {
  .navbar-theme {
    padding-top: 0;
    padding-bottom: 0;
    height: 112px;
    -webkit-box-align: stretch;
        -ms-flex-align: stretch;
            align-items: stretch;
  }
  .navbar-theme .offcanvas {
    height: 100%;
  }
}
@media (min-width: 1400px) {
  .navbar-theme {
    padding-left: 40px;
    padding-right: 40px;
  }
}

.logo-img {
  width: 144px;
}
@media (min-width: 1200px) {
  .logo-img {
    width: 206px;
  }
}

.navbar-toggler {
  font-size: 24px;
  width: 40px;
  height: 40px;
  padding: 0;
  display: -webkit-inline-box;
  display: -ms-inline-flexbox;
  display: inline-flex;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  border-radius: 43px;
  border: 1px solid #CDD5DF;
  color: #4B5565;
}

.offcanvas-body {
  padding: 2rem 1.5rem;
}
@media (min-width: 992px) {
  .offcanvas-body {
    height: 100%;
  }
}

.navbar-nav {
  gap: 0.5rem;
  margin-bottom: 40px;
}
.navbar-nav li + li {
  border-top: 1px solid #EEF2F6;
}
.navbar-nav .nav-link {
  padding: 1rem 0.75rem;
  font-size: 18px;
  color: #000000;
}
.navbar-nav .nav-link.dropdown-toggle:after, .navbar-nav .nav-link .dropdown-toggle:after {
  content: none;
}
.navbar-nav .nav-link.dropdown-toggle .icon, .navbar-nav .nav-link .dropdown-toggle .icon {
  display: inline-block;
  vertical-align: -0.1em;
  color: #697586;
}
.navbar-nav .nav-link .dropdown-root-link {
  color: #000000;
  text-decoration: none;
}
.navbar-nav .dropdown-menu {
  padding-top: 0;
  padding-bottom: 0;
}
.navbar-nav .dropdown-menu .dropdown-item:focus,
.navbar-nav .dropdown-menu .dropdown-item:hover,
.navbar-nav .dropdown-menu .dropdown-item.active,
.navbar-nav .dropdown-menu .dropdown-item:active {
  color: #FA8B26;
  background-color: transparent;
}
@media (min-width: 992px) {
  .navbar-nav {
    gap: 0;
    -webkit-box-align: start;
        -ms-flex-align: start;
            align-items: flex-start;
  }
  .navbar-nav li + li {
    border-top: 0;
  }
  .navbar-nav li {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
  }
  .navbar-nav .nav-link {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
        -ms-flex-align: center;
            align-items: center;
    padding-left: 12px !important;
    padding-right: 12px !important;
    padding-top: 2.5rem;
    border-top: 2px solid transparent;
  }
  .navbar-nav .nav-link:hover {
    border-color: #FA8B26;
  }
  .navbar-nav .nav-link.active {
    border-color: #FA8B26;
    color: #FA8B26;
  }
  .navbar-nav .nav-link.active.dropdown-toggle .icon, .navbar-nav .nav-link.active .dropdown-toggle .icon {
    color: #FA8B26;
  }
  .navbar-nav .nav-link.active .dropdown-root-link {
    color: #FA8B26;
  }
}
@media (min-width: 1400px) {
  .navbar-nav .nav-link {
    margin-left: 8px;
    margin-right: 8px;
  }
}

.input-group-switch {
  display: -webkit-inline-box;
  display: -ms-inline-flexbox;
  display: inline-flex;
  padding: 6px;
  gap: 1rem;
  border: 1px solid #E3E8EF;
  border-radius: 26px;
}

.switch {
  position: relative;
}
.switch label {
  min-width: 53px;
  height: 36px;
  display: -webkit-inline-box;
  display: -ms-inline-flexbox;
  display: inline-flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  border-radius: 26px;
  color: #1D1D1F;
  font-size: 16px;
  cursor: pointer;
}
.switch input {
  position: absolute;
  visibility: hidden;
}
.switch input:checked + label {
  background-color: #1D1D1F;
  color: #FCFCFD;
  font-weight: 500;
}

@media (min-width: 992px) {
  .navigation-buttons {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
        -ms-flex-align: center;
            align-items: center;
    -ms-flex-item-align: center;
        -ms-grid-row-align: center;
        align-self: center;
    gap: 15px;
  }
}

.select-lang .select2-container .select2-selection--single {
  border-radius: 0;
  border: 0;
  height: auto;
}
.select-lang .select2-container .select2-selection--single .select2-selection__rendered {
  background-color: #FFFFFF;
  border-radius: 43px;
  border: 1px solid #4B5565;
  line-height: 24px;
  padding: 11px 24px;
  color: #1D1D1F;
  font-weight: 500;
}
.select-lang .select2-container .select2-selection--single .select2-selection__arrow {
  right: 24px;
  height: 100%;
}
.select-lang .select2-container .select2-selection--single .select2-selection__arrow b {
  display: none;
}
.select-lang .select2-container .select2-selection--single .select2-selection__arrow::before {
  border-style: solid;
  border-width: 1px 1px 0 0;
  content: "";
  display: inline-block;
  height: 0.45em;
  left: 10px;
  position: relative;
  top: 20px;
  -webkit-transform: rotate(135deg);
          transform: rotate(135deg);
  vertical-align: top;
  width: 0.45em;
}
.select-lang .select2-container.select2-container--open .select2-selection--single .select2-selection__arrow::before {
  -webkit-transform: rotate(-45deg);
          transform: rotate(-45deg);
}
.select-lang .select2-dropdown {
  margin-top: 5px;
  border: 0;
  border-radius: 0;
}
.select-lang .select2-results__options {
  border-radius: 10px;
  border: 1px solid #4B5565;
}
.select-lang .select2-container--default .select2-results__option--selected {
  background-color: transparent;
  color: #FA8B26;
  font-weight: 500;
}
.select-lang .select2-container--default .select2-results__option--highlighted.select2-results__option--selectable {
  background-color: transparent;
  color: #FA8B26;
}

.footer {
  background-color: #F8FAFC;
}
.footer-top {
  padding-top: 24px;
  padding-bottom: 24px;
}
.footer-name {
  margin-bottom: 46px;
}
.footer-logo {
  display: block;
  margin-bottom: 40px;
}
.footer-logo img {
  width: 144px;
}
.footer-moto {
  font-size: 14px;
  line-height: 150%;
  margin-bottom: 20px;
  color: #4B5565;
}
.footer .achievements-list {
  margin: 0;
  padding: 0;
  list-style: none;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: justify;
      -ms-flex-pack: justify;
          justify-content: space-between;
}
.footer .achievements-list img {
  height: 30px;
}
@media (min-width: 576px) {
  .footer .achievements-list img {
    height: 40px;
  }
}
.footer-nav {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  gap: 40px;
  margin-bottom: 46px;
}
.footer-nav-list {
  padding: 0;
  margin: 0;
  list-style: none;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
      -ms-flex-direction: column;
          flex-direction: column;
  gap: 4px;
}
.footer-nav-list li {
  padding: 10px;
}
.footer-nav-link {
  display: block;
  font-size: 16px;
  line-height: 1.5;
  color: #364152;
  text-decoration: none;
}
.footer-nav-link:hover {
  color: #7CB932;
}
@media (min-width: 576px) {
  .footer-nav {
    gap: 4px;
  }
  .footer-nav-list {
    -webkit-box-orient: horizontal;
    -webkit-box-direction: normal;
        -ms-flex-direction: row;
            flex-direction: row;
  }
}
@media (min-width: 1200px) {
  .footer-nav {
    gap: 20px;
  }
  .footer-nav-list {
    gap: 20px;
  }
}


.iti__flag {
  background-image: url("../img/flags/flags.png");
}

@media (-webkit-min-device-pixel-ratio: 2), (min-resolution: 192dpi) {
  .iti__flag {
    background-image: url("../img/flags/flags@2x.png");
  }
}
.iti {
  width: 100%;
}

.iti--allow-dropdown input,
.iti--allow-dropdown input[type=tel] {
  width: 100%;
  padding: 1rem 0.75rem;
  padding-left: 52px;
  background: #FFFFFF;
  border: 1px solid #E3E8EF;
  border-radius: 63px;
  color: #364152;
}
.iti--allow-dropdown input::-webkit-input-placeholder,
.iti--allow-dropdown input[type=tel]::-webkit-input-placeholder {
  color: #364152;
  opacity: 0.5;
}
.iti--allow-dropdown input:hover,
.iti--allow-dropdown input[type=tel]:hover {
  -webkit-box-shadow: 0 0 0 4px #EEF2F6;
          box-shadow: 0 0 0 4px #EEF2F6;
}
.iti--allow-dropdown input:focus,
.iti--allow-dropdown input[type=tel]:focus {
  color: #364152;
  background-color: #FFFFFF;
  border-color: #7CB932;
  outline: 0;
  -webkit-box-shadow: none;
          box-shadow: none;
}

.iti__selected-flag {
  border-radius: 63px 0 0 63px;
}

.iti__country-list {
  margin: 4px 0 0 0;
  -webkit-box-shadow: none;
          box-shadow: none;
  border: 1px solid #E3E8EF;
}

.input-file {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  opacity: 0;
  padding: 14px 0;
  cursor: pointer;
}
.input-file-container {
  position: relative;
  width: 100%;
}
.input-file-label {
  display: block;
  padding: 15px;
  -webkit-transition: all 0.4s;
  transition: all 0.4s;
  cursor: pointer;
  background: transparent;
  border: 1px dashed currentColor;
  border-radius: 59px;
  text-align: center;
  font-size: 18px;
  line-height: 1.4;
  color: #697586;
}
.input-file-label:hover, .input-file-label:focus {
  background: #FFFFFF;
}
.input-file:hover + .input-file-label {
  background: #FFFFFF;
  color: #364152;
}
.input-file:focus + .input-file-label {
  background: #FFFFFF;
  color: #5E941E;
}

.file-return {
  margin: 0;
}

.file-return:not(:empty) {
  margin: 1em 0;
}

.file-return {
  font-style: italic;
  font-size: 0.9em;
  font-weight: bold;
}

.form-check-label {
  font-size: 14px;
  color: #697586;
}

.form-check-input:checked {
  background-color: #7CB932;
  border-color: #7CB932;
}

.form-check-input:focus {
  -webkit-box-shadow: none;
          box-shadow: none;
  border-color: #7CB932;
}

#wrapper_bu {
  position: relative;
  width: 100%;
}

.slider-rotate {
  overflow: hidden;
  height: 600px;
}
@media (min-width: 1120px) {
  .slider-rotate {
    height: 979px;
  }
}

.slider-img {
  background: #fff;
  border: 12px solid #FFFFFF;
  -webkit-filter: drop-shadow(17px 21px 59px rgba(154, 164, 178, 0.22));
          filter: drop-shadow(17px 21px 59px rgba(154, 164, 178, 0.22));
  border-radius: 6px;
  height: 396px;
  overflow: hidden;
}
.slider-img img {
  height: 100%;
}
@media (min-width: 1120px) {
  .slider-img {
    height: 748px;
    border-width: 17px;
    border-radius: 24px;
  }
}

.holder_bu {
  cursor: pointer;
  position: absolute;
  top: 50%;
  left: 50%;
  -webkit-transition: 1s;
  transition: 1s;
  z-index: 10;
}
.holder_bu_center {
  -webkit-transform: translate(-50%, -50%);
          transform: translate(-50%, -50%);
  z-index: 20;
}
.holder_bu_awayL1 {
  -webkit-transform: translate(-130%, -50%) scale(0.8);
          transform: translate(-130%, -50%) scale(0.8);
  -webkit-filter: blur(1.5px);
          filter: blur(1.5px);
}
.holder_bu_awayR1 {
  -webkit-transform: translate(30%, -50%) scale(0.8);
          transform: translate(30%, -50%) scale(0.8);
  -webkit-filter: blur(1.5px);
          filter: blur(1.5px);
}

.hero {
  position: relative;
}
.hero .title-animated .shapes {
  height: calc(3.9em + 165px);
}
.hero-title {
  height: calc(3.9em + 165px) !important;
  padding-top: 165px;
  /*background-image: url(../../img/redesign/bg-logo.svg);*/
  background-repeat: no-repeat;
  background-size: 249px;
  background-position: center top;
  text-align: center;
}
.hero-title h1 {
  font-size: 0.75em;
  font-weight: 800;
  margin: 0;
  letter-spacing: -0.001em;
  color: #202333;
  text-align: inherit;
  cursor: default;
}
.hero-subtitle {
  margin-bottom: 40px;
  text-align: center;
  padding: 0 22.5px;
}
.hero-subtitle p {
  margin: 0;
  font-size: 14px;
  line-height: 1.5;
  letter-spacing: 0.015em;
  color: #364152;
}
.hero-buttons {
  text-align: center;
}
@media (min-width: 1120px) {
  .hero .title-animated .shapes {
    height: calc(0.6em + 153px + 86px);
  }
  .hero-title {
    text-align: left;
    height: calc(2.6em + 153px + 86px) !important;
    padding-top: 153px;
    padding-bottom: 86px;
    background-size: 555px;
    background-position: right center;
  }
  .hero-subtitle {
    text-align: left;
    padding: 0;
    max-width: 534px;
  }
  .hero-buttons {
    text-align: left;
  }
}

.title-animated {
  position: relative;
}
.title-animated .shapes {
  position: relative;
  height: 2.6em;
  width: 100%;
  /*background: #121926;*/
  overflow: hidden;
}
.title-animated .shape {
  --size: 0;
  position: absolute;
  left: var(--x);
  top: var(--y);
  border-radius: 50%;
  width: var(--size);
  height: var(--size);
  -webkit-transform: translate(-50%, 0);
          transform: translate(-50%, 0);
  -webkit-transition: width 0.3s ease, height 0.3s ease;
  transition: width 0.3s ease, height 0.3s ease;
}
.title-animated .shape-1 {
  background: radial-gradient(closest-side, #FA8B26 0%, rgba(122, 200, 0, 0) 100%);
}
.title-animated-container {
  top: 0;
  left: 0;
  position: absolute;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  justify-content: flex-start;
  height: 2.6em;
  width: 100%;
  /*background-color: #ffffff;*/
  mix-blend-mode: screen;
  z-index: 0;
}

.title-home {
  margin-bottom: 16px;
  /*font: 800 60px/1.3 Jakarta, WorkSans, Arial, Helvetica, sans-serif;*/
}
@media (min-width: 768px) {
  .title-home {
    font-size: 92px;
    line-height: 100px;
  }
}
@media (min-width: 1120px) {
  .title-home {
    font-size: 110px;
    line-height: 150px;
  }
}

.stand-block {
  position: absolute;
  bottom: 0;
  right: 0;
  width: 100%;
  padding: 20px 9px 60px 9px;
}
.stand-block-item {
  background: #F8FAFC;
  -webkit-box-shadow: 0 4px 19px rgba(28, 46, 94, 0.03), 0 10px 44px rgba(28, 46, 94, 0.2);
          box-shadow: 0 4px 19px rgba(28, 46, 94, 0.03), 0 10px 44px rgba(28, 46, 94, 0.2);
  border-radius: 16px;
  padding: 16px 20px;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
      -ms-flex-direction: column;
          flex-direction: column;
  gap: 8px;
}
.stand-block-text {
  margin: 0;
  font-weight: 500;
  font-size: 16px;
  line-height: 28px;
  color: #364152;
}
.stand-block-text small {
  font-size: 12px;
}
.stand-block .text-link {
  font-weight: 600;
  font-size: 16px;
  line-height: 24px;
  /*color: #121926;*/
  text-decoration: none;
}
@media (min-width: 567px) {
  .stand-block {
    width: auto;
  }
  .stand-block-item {
    max-width: 286px;
    padding: 20px;
  }
}
@media (min-width: 1120px) {
  .stand-block {
    padding-bottom: 84px;
    padding-right: 52px;
  }
}
@media screen and (min-width: 1700px) {
  .stand-block {
    position: fixed;
    z-index: 800;
  }
}

.achievements {
  padding-top: 60px;
  padding-bottom: 60px;
}
.achievements-block {
  padding: 37px 0;
}
.achievements-list-item {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  -ms-flex-negative: 0;
      flex-shrink: 0;
}
.achievements-list-item img {
  width: auto;
  max-width: 100%;
  height: 70px;
  -webkit-filter: grayscale(1);
          filter: grayscale(1);
  -webkit-transition: -webkit-filter 0.3s;
  transition: -webkit-filter 0.3s;
  transition: filter 0.3s;
  transition: filter 0.3s, -webkit-filter 0.3s;
}
.achievements-list-item:hover img {
  -webkit-filter: grayscale(0);
          filter: grayscale(0);
}
@media (min-width: 1120px) {
  .achievements-list-item {
    width: auto;
    min-width: 100px;
  }
  .achievements-list-item img {
    height: 100px;
  }
}

.projects-tab {
  position: relative;
  padding-bottom: 148px;
}
.projects-tab-header {
  margin-bottom: 40px;
  text-align: center;
}
.projects-btn {
  position: absolute;
  bottom: 0;
  left: 50%;
  -webkit-transform: translate(-50%, -60px);
          transform: translate(-50%, -60px);
}
.projects-card {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
      -ms-flex-direction: column;
          flex-direction: column;
  width: 335px;
  background: #FFFFFF;
  border: 1px solid #EEF2F6;
  border-radius: 20px;
  overflow: hidden;
}
.projects-card-header {
  -webkit-box-flex: 1;
      -ms-flex-positive: 1;
          flex-grow: 1;
  padding: 30px 30px 42px 30px;
}
.projects-card-title {
  margin-bottom: 8px;
  font-weight: 600;
  font-size: 20px;
  line-height: 1.5;
  font-family: Jakarta, WorkSans, Arial, Helvetica, sans-serif;
  color: #202333;
}
.projects-card-subtitle {
  margin: 0;
  font-weight: 500;
  font-size: 16px;
  line-height: 1.25;
  color: #4B5565;
}
.projects-card-body {
  position: relative;
  height: 205px;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
}
.projects-card-body img {
  width: 100%;
  height: 100%;
  -o-object-fit: cover;
     object-fit: cover;
}
.projects-card-btn {
  position: absolute;
  bottom: 20px;
  right: 20px;
  padding: 8px 12px;
}
@media (min-width: 1366px) {
  .projects-tab {
    padding-bottom: 70px;
  }
  .projects-tab-header {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: justify;
        -ms-flex-pack: justify;
            justify-content: space-between;
    -webkit-box-align: center;
        -ms-flex-align: center;
            align-items: center;
  }
  .projects-btn {
    position: static;
    -webkit-transform: none;
            transform: none;
  }
  .projects-card {
    -ms-flex-negative: 0;
        flex-shrink: 0;
    width: 530px;
    border-radius: 40px;
    -webkit-transition: 0.3s;
    transition: 0.3s;
  }
  .projects-card-header {
    padding: 40px 30px 51px 38px;
  }
  .projects-card-body {
    height: 370px;
  }
  .projects-card-btn {
    font-size: 18px;
    padding: 18px 32px;
    opacity: 0;
    -webkit-transition: opacity 0.3s;
    transition: opacity 0.3s;
  }
  .projects-card:hover {
    -webkit-box-shadow: 0px 21px 35px rgba(122, 200, 0, 0.2);
            box-shadow: 0px 21px 35px rgba(122, 200, 0, 0.2);
  }
  .projects-card:hover .projects-card-btn {
    opacity: 1;
  }
}

.projects-scroll {
  position: relative;
  padding: 0 20px;
}
.projects-scroll-grid {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -ms-flex-wrap: wrap;
      flex-wrap: wrap;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  row-gap: 28px;
  -webkit-column-gap: 32px;
     -moz-column-gap: 32px;
          column-gap: 32px;
}
.projects-scroll-buttons {
  display: none;
}
.projects-scroll-button {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  font-size: 20px;
  color: #1D1D1F;
  width: 2em;
  height: 2em;
  padding: 0;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  border-radius: 50%;
  border: 1px solid currentColor;
  background: #FFFFFF;
}
.projects-scroll-button:hover {
  color: #7CB932;
}
.projects-scroll-button:focus {
  color: #5E941E;
}
.projects-scroll-button.inactive {
  color: #9AA4B2;
  pointer-events: none;
}
@media (min-width: 1366px) {
  .projects-scroll {
    padding-right: 0;
    padding-left: 0;
    overflow: hidden;
  }
  .projects-scroll-grid {
    -ms-flex-wrap: nowrap;
        flex-wrap: nowrap;
    -webkit-box-pack: start;
        -ms-flex-pack: start;
            justify-content: flex-start;
    padding: 0 20px 70px 20px;
    overflow: auto;
    -ms-overflow-style: none;
    /* IE and Edge */
    scrollbar-width: none;
  }
  .projects-scroll-grid::-webkit-scrollbar {
    display: none;
  }
  .projects-scroll-grid .projects-card:first-child {
    margin-left: calc(50% - 660px);
  }
  .projects-scroll-buttons {
    padding: 4px 0;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    gap: 20px;
  }
}

.services-block-buttons {
  margin-top: 20px;
  text-align: center;
}
.services-block-item.right {
  display: none;
}
@media (min-width: 1120px) {
  .services-block {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
  }
  .services-block-item.left {
    width: 450px;
    margin-right: 20px;
  }
  .services-block-item.right {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    margin-right: -20px;
    -webkit-box-pack: end;
        -ms-flex-pack: end;
            justify-content: flex-end;
    -webkit-box-flex: 1;
        -ms-flex-positive: 1;
            flex-grow: 1;
    overflow: hidden;
  }
}
@media (min-width: 1400px) {
  .services-block-item.right {
    margin-right: calc((-100vw + 1360px - 20px) / 2);
  }
}

.accordion--services {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
      -ms-flex-direction: column;
          flex-direction: column;
  gap: 16px;
  width: 100%;
}
.accordion--services .accordion-item {
  background: #F8FAFC;
  border: 0;
  border-radius: 16px;
}
.accordion--services .accordion-button {
  gap: 10px;
  background: transparent;
  border: 0;
  padding: 14px 18px;
  font-weight: 500;
  font-size: 18px;
  line-height: 28px;
  /*color: #121926;*/
}
.accordion--services .accordion-button:after {
  content: "+";
  background-image: none;
  display: -webkit-inline-box;
  display: -ms-inline-flexbox;
  display: inline-flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  font-weight: 300;
  color: #FA8B26;
}
.accordion--services .accordion-button:not(.collapsed) {
  -webkit-box-shadow: none;
          box-shadow: none;
}
.accordion--services .accordion-button[aria-expanded=true]::after {
  content: "-";
  color: #697586;
  font-size: 150%;
}
.accordion--services .accordion-body {
  padding: 2px 18px 18px;
}

.services-img {
  width: 100%;
  padding-bottom: 192px;
  padding-right: 192px;
  position: relative;
}
.services-img-item {
  position: absolute;
  top: 0;
  right: 32px;
  --translate: calc(var(--position) * 32px);
  z-index: calc(6 - var(--position));
  -webkit-transform: translate(var(--translate), var(--translate));
          transform: translate(var(--translate), var(--translate));
  -webkit-transition-property: -webkit-transform;
  transition-property: -webkit-transform;
  transition-property: transform;
  transition-property: transform, -webkit-transform;
  -webkit-transition-timing-function: cubic-bezier(0.4, 0, 0.2, 1);
          transition-timing-function: cubic-bezier(0.4, 0, 0.2, 1);
  -webkit-transition-duration: 0.3s;
          transition-duration: 0.3s;
}
.services-img-item:nth-child(1) {
  --position: 0;
}
.services-img-item:nth-child(2) {
  --position: 1;
}
.services-img-item:nth-child(3) {
  --position: 2;
}
.services-img-item:nth-child(4) {
  --position: 3;
}
.services-img-item:nth-child(5) {
  --position: 4;
}
.services-img-item:nth-child(6) {
  --position: 5;
}

.standards-card {
  margin-bottom: 20px;
  background: #FFFFFF;
  border: 1px solid #E3E8EF;
  border-radius: 20px;
  padding: 20px;
  text-align: center;
}
.standards-card-icon {
  display: -webkit-inline-box;
  display: -ms-inline-flexbox;
  display: inline-flex;
  width: 45px;
  height: 45px;
  margin-bottom: 16px;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  font-size: 28px;
  line-height: 1;
  color: #FA8B26;
}
.standards-card-title {
  margin-bottom: 12px;
  font-weight: 600;
  font-size: 20px;
  line-height: 1.4;
  color: #202333;
}
.standards-card-text {
  margin-bottom: 0;
  font-size: 14px;
  line-height: 1.7;
  color: #364152;
}
.standards-grid-button {
  text-align: center;
}
.standards-more-btn span {
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  gap: 8px;
}
.standards-more-btn[aria-expanded=false] .show-less {
  display: none;
}
.standards-more-btn[aria-expanded=false] .show-more {
  display: -webkit-inline-box;
  display: -ms-inline-flexbox;
  display: inline-flex;
}
.standards-more-btn[aria-expanded=true] .show-less {
  display: -webkit-inline-box;
  display: -ms-inline-flexbox;
  display: inline-flex;
}
.standards-more-btn[aria-expanded=true] .show-more {
  display: none;
}
@media (min-width: 1120px) {
  .standards-card {
    margin-bottom: 0;
    padding: 50px 36px;
    border-radius: 40px;
  }
  .standards-card-icon {
    width: 72px;
    height: 72px;
    margin-bottom: 30px;
    font-size: 32px;
  }
  .standards-card-title {
    font-family: Jakarta, WorkSans, Arial, Helvetica, sans-serif;
    font-size: 24px;
    line-height: 1.25;
  }
  .standards-card-text {
    font-size: 16px;
    line-height: 1.5;
  }
  .standards-grid {
    display: -ms-grid;
    display: grid;
    row-gap: 32px;
  }
  .standards-grid .three-cards-grid.collapse {
    display: -ms-grid !important;
    display: grid !important;
  }
  .standards-grid-button {
    display: none;
  }
}

.technology-row-item {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: horizontal;
  -webkit-box-direction: normal;
      -ms-flex-direction: row;
          flex-direction: row;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  padding: 12px;
  width: 54px;
  height: 54px;
  border-radius: 8px;
  background: #EEF2F6;
}
.technology-row-item img {
  width: 100%;
  height: 100%;
  -o-object-fit: contain;
     object-fit: contain;
}
@media (min-width: 992px) {
  .technology-row-item {
    width: auto;
    height: auto;
    padding: 22px;
    border-radius: 16px;
  }
  .technology-row-item img {
    width: auto;
    height: 70px;
  }
}

.industries-grid {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -ms-flex-wrap: wrap;
      flex-wrap: wrap;
  gap: 16px;
}
.industries-item {
  display: inline-block;
  background: #EEF2F6;
  border-radius: 8px;
  text-align: center;
  padding: 8px 10px;
  font-size: 20px;
  line-height: 1.2;
  color: #4B5565;
}
@media (min-width: 768px) {
  .industries-grid {
    -webkit-box-pack: center;
        -ms-flex-pack: center;
            justify-content: center;
  }
}
@media (min-width: 1120px) {
  .industries-grid {
    gap: 24px;
  }
  .industries-item {
    border-radius: 16px;
    padding: 8px 15px;
    font-size: 40px;
    line-height: 1.25;
  }
}

.weare-grid {
  padding: 0 30px;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  width: 100%;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
      -ms-flex-direction: column;
          flex-direction: column;
  gap: 40px;
}
.weare-card {
  text-align: center;
}
.weare-card-number {
  margin-bottom: 24px;
  font-family: Jakarta, WorkSans, Arial, Helvetica, sans-serif;
  font-weight: 600;
  font-size: 64px;
  line-height: 1.25;
  color: #202333;
}
.weare-card-title {
  margin-bottom: 12px;
  font-family: Jakarta, WorkSans, Arial, Helvetica, sans-serif;
  font-weight: 600;
  font-size: 24px;
  line-height: 1.25;
  color: #364152;
}
.weare-card-text {
  margin: 0;
  font-size: 14px;
  line-height: 1.7;
  color: #697586;
}
.weare-buttons {
  margin-top: 50px;
  text-align: center;
}
@media (min-width: 1120px) {
  .weare-grid {
    padding: 0;
    -webkit-box-orient: horizontal;
    -webkit-box-direction: normal;
        -ms-flex-direction: row;
            flex-direction: row;
    gap: 70px;
  }
  .weare-card {
    text-align: left;
  }
  .weare-card-number {
    margin-bottom: 32px;
  }
  .weare-card-title {
    margin-bottom: 16px;
  }
}

.testimonials {
  padding: 60px 0;
}
.testimonials-card {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
      -ms-flex-direction: column;
          flex-direction: column;
  gap: 40px;
  background: #FFFFFF;
  padding: 0 43px;
  width: 100%;
  max-width: 900px;
  margin: 0 auto;
}
.testimonials-card-img {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  margin: 0 auto;
  width: 130px;
  height: 130px;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  overflow: hidden;
  border-radius: 50%;
}
.testimonials-card-img img {
  width: 100%;
  height: 100%;
  -o-object-fit: contain;
     object-fit: contain;
}
.testimonials-card-body {
  text-align: center;
}
.testimonials-card-icon {
  width: 40px;
}
.testimonials-card-text {
  margin-top: 24px;
  margin-bottom: 28px;
  font-weight: 500;
  font-size: 18px;
  line-height: 1.5;
  letter-spacing: -0.015em;
  color: #364152;
}
.testimonials-card-name {
  margin: 0;
  font-weight: 500;
  font-size: 16px;
  line-height: 1.3;
  color: #202333;
}
.testimonials-card-position {
  margin: 0;
  font-size: 14px;
  color: #8083A3;
}
@media (min-width: 1120px) {
  .testimonials {
    padding: 90px 0;
  }
  .testimonials-card {
    -webkit-box-orient: horizontal;
    -webkit-box-direction: reverse;
        -ms-flex-direction: row-reverse;
            flex-direction: row-reverse;
    -webkit-box-align: center;
        -ms-flex-align: center;
            align-items: center;
    gap: 53px;
  }
  .testimonials-card-img {
    -ms-flex-negative: 0;
        flex-shrink: 0;
    width: 240px;
    height: 240px;
  }
  .testimonials-card-body {
    text-align: left;
  }
  .testimonials-card-icon {
    width: 57px;
  }
  .testimonials-card-text {
    font-size: 22px;
  }
}

.carousel-controls {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  margin-top: 40px;
  gap: 20px;
}
.carousel-control-prev, .carousel-control-next {
  position: static;
  -webkit-transform: none;
          transform: none;
  display: -webkit-inline-box;
  display: -ms-inline-flexbox;
  display: inline-flex;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  width: 40px;
  height: 40px;
  padding: 0;
  background: #FFFFFF;
  border: 1px solid currentColor;
  border-radius: 46px;
  color: #1D1D1F;
  opacity: 1;
}
.carousel-control-prev:hover, .carousel-control-prev:focus, .carousel-control-next:hover, .carousel-control-next:focus {
  color: #1D1D1F;
}

.estimate-wrapper {
  padding-top: 40px;
  padding-bottom: 40px;
}
.estimate-title {
  text-align: center;
  margin-bottom: 40px;
}
@media (min-width: 1120px) {
  .estimate-wrapper {
    padding-top: 90px;
    padding-bottom: 90px;
  }
  .estimate-grid {
    max-width: 1094px;
    margin: 0 auto;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: justify;
        -ms-flex-pack: justify;
            justify-content: space-between;
  }
  .estimate-title {
    margin: 0;
    text-align: left;
    max-width: 432px;
  }
  .estimate-title .subtitle-main {
    margin-left: 0;
    margin-right: 0;
  }
  .estimate-form {
    width: 450px;
  }
}

.tags-list {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -ms-flex-wrap: wrap;
      flex-wrap: wrap;
  gap: 8px;
  margin-bottom: 24px;
}
.tags-list-item {
  padding: 4px 8px;
  border-radius: 16px;
  background: #EEF2F6;
  mix-blend-mode: multiply;
  text-decoration: none;
  color: #4B5565;
  font-family: Jakarta, WorkSans, Arial, Helvetica, sans-serif;
  font-size: 14px;
  line-height: 1.4;
}
@media (min-width: 1120px) {
  .tags-list {
    margin-bottom: 16px;
  }
}

.product-abs {
  position: relative;
  height: 600px;
  border-radius: 24px;
  overflow: hidden;
}
.product-abs-img {
  position: absolute;
  -webkit-box-shadow: 10px 20px 13px 0 #CDD5DF;
          box-shadow: 10px 20px 13px 0 #CDD5DF;
  height: 230px;
  border: 4px solid #FFFFFF;
  background-color: #FFFFFF;
  border-radius: 8px;
  top: 0;
  left: 50%;
}
.product-abs-d {
  z-index: 10;
  top: 40px;
  -webkit-transform: translate(10%, 0);
          transform: translate(10%, 0);
}
.product-abs-m-1 {
  z-index: 30;
  top: 40px;
  -webkit-transform: translateX(-150%);
          transform: translateX(-150%);
}
.product-abs-m-2 {
  z-index: 20;
  top: 50%;
  -webkit-transform: translate(-50%, -50%);
          transform: translate(-50%, -50%);
}
@media (min-width: 1120px) {
  .product-abs {
    height: 650px;
    border-radius: 40px;
  }
  .product-abs-img {
    height: 494px;
    border-radius: 20px;
  }
  .product-abs-d {
    -webkit-transform: translate(-20%, 0);
            transform: translate(-20%, 0);
  }
  .product-abs-m-1 {
    -webkit-transform: translateX(-230%);
            transform: translateX(-230%);
  }
  .product-abs-m-2 {
    -webkit-transform: translate(-100%, -20%);
            transform: translate(-100%, -20%);
  }
}

@-webkit-keyframes bgMoveBottom {
  from {
    background-position: 0 0;
  }
  to {
    background-position: 100% 1793px;
  }
}

@keyframes bgMoveBottom {
  from {
    background-position: 0 0;
  }
  to {
    background-position: 100% 1793px;
  }
}
@-webkit-keyframes bgMoveTop {
  from {
    background-position: 100% 1761px;
  }
  to {
    background-position: 0 0;
  }
}
@keyframes bgMoveTop {
  from {
    background-position: 100% 1761px;
  }
  to {
    background-position: 0 0;
  }
}